Bug 881690 - [de_DE][SAM Web GUI] - Untranslated strings present
[de_DE][SAM Web GUI] - Untranslated strings present
Status: CLOSED NEXTRELEASE
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
1.2
All Linux
high Severity medium
: rc
: ---
Assigned To: Tom McKay
SAM QE List
: i18n, Triaged
Depends On:
Blocks: sam13-tracker zanata-bugs
  Show dependency treegraph
 
Reported: 2012-11-29 06:01 EST by Satyabrata Maitra
Modified: 2013-06-07 14:27 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-07 14:27:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
partially not localized (197.51 KB, image/png)
2012-12-12 22:25 EST, Noriko Mizumoto
no flags Details
translation is done partially (60.95 KB, image/png)
2012-12-31 01:48 EST, Tazim Kolhar
no flags Details

  None (edit)
Description Satyabrata Maitra 2012-11-29 06:01:54 EST
Description of problem:
in de_DE locale, there are few strings which are seems not translated. Mainly in Import manifest page under Contents. Screen shots attached.

Version-Release number of selected component (if applicable):
katello-headpin-all-1.2.5-1h.el6_3
Subscription Asset Manager Version: 1.2.5-1h.el6_3

How reproducible:
Always

Steps to Reproduce:
1. Login in SAM Web GUI with admin rights
2. Click on Contents tab
3. Click on +Import Manifest
4. Look at strings which seems showing in English.
  
Actual results:
Some strings are not translated

Expected results:
All the strings should be translated.

Additional info: Screen shot attached
Comment 1 Noriko Mizumoto 2012-12-12 22:18:23 EST
Same for ja-JP, attached screenshot.
'Upstream Subscription', 'Management Application' and 'Manifest History' are not localized. Also messages in the History are not localized.
Comment 2 Noriko Mizumoto 2012-12-12 22:25:10 EST
Created attachment 662746 [details]
partially not localized

screenshot attached
Comment 4 Tazim Kolhar 2012-12-31 01:48:32 EST
Created attachment 670688 [details]
translation is done partially

FAILED QA :

# rpm -qa | grep katello
katello-glue-candlepin-1.2.1-10h.el6_3.noarch
katello-cli-common-1.2.1-11h.el6_3.noarch
katello-headpin-1.2.1-10h.el6_3.noarch
katello-candlepin-cert-key-pair-1.0-1.noarch
katello-certs-tools-1.2.1-1h.el6_3.noarch
katello-cli-1.2.1-11h.el6_3.noarch
katello-configure-1.2.3-1h.el6_3.noarch
katello-common-1.2.1-10h.el6_3.noarch
katello-headpin-all-1.2.1-10h.el6_3.noarch
katello-selinux-1.2.1-1h.el6_3.noarch
Comment 5 Ivan Necas 2013-01-22 08:33:56 EST
These are insufficiently translated strings in Zanata, not fixable by code changes, adding to a tracking bug 902826
Comment 6 Bryan Kearney 2013-06-07 14:27:52 EDT
We will be doing a new round of translations for the 1.3 drop. Closing out these bugs so that the beta starts with a clean slate.

Note You need to log in before you can comment on or make changes to this bug.